/*------------------------------------------------------------------------------
    Columns
------------------------------------------------------------------------------*/
.container {
    width: 100%;
}

.col {
    width: 100%;
    display: block;
    clear: both;
}

/*------------------------------------------------------------------------------
    Wide slider
-------------------------------------------------------------------------------*/
/* Thumb caption */
.wide_slider .slider_caption {
    display: none;
}
/* Pager */
#wide_slider_pager {
    display: none;
}

/*------------------------------------------------------------------------------
    Content slider
-------------------------------------------------------------------------------*/
/* Thumb meta */
.content_slider .slider_caption .thumb_meta {
    display: none;
}
/* Thumb link */
.content_slider .slider_caption .thumb_link {
    padding: 10px;
}

    .content_slider .slider_caption .thumb_link h3 {
        font-size: 14px;
        line-height: 22px;
    }

/*------------------------------------------------------------------------------
    Header
------------------------------------------------------------------------------*/
#header_main.fixed {
    position: static !important;
}

.header_main-parent {
    height: auto !important;
}

#header .header_meta .container {
    padding-left: 0;
    padding-right: 0;
}
/* Weather forecast */
#header .header_meta .logo_text {
    padding-left: 15px;
}
/* Logo */
#header .header_main .site_brand {
    margin-left: 15px;
}
/* Top navigation */
nav.top_navigation ul {
    display: none;
    clear: both;
}

    nav.top_navigation ul.sub-menu a {
        color: #999;
        font-size: 12px;
    }

    nav.top_navigation ul li a {
        display: block;
        padding: 5px 15px;
        border-top: 1px solid #333;
        color: #fff;
    }

    nav.top_navigation ul ul li a {
        padding: 5px 15px 5px 30px;
    }

    nav.top_navigation ul ul ul li a {
        padding: 5px 15px 5px 45px;
    }

    nav.top_navigation ul ul ul ul li a {
        padding: 5px 15px 5px 50px;
    }

    nav.top_navigation ul ul ul ul ul li a {
        padding: 5px 15px 5px 65px;
    }

.top_sub_menu_toggle {
    right: 15px;
}

/* Search */
.search_icon_form {
    border-top: 1px solid #333;
    padding: 5px 0 0 15px;
}

.search_icon_form {
    margin-bottom: 5px;
    overflow: hidden;
}

    .search_icon_form a {
        display: none !important;
    }

    .search_icon_form .sub-search form {
        margin: 0;
        width: 100%;
    }

    .search_icon_form .sub-search div.top-searchform input[type="search"] {
        padding: 8px 10px;
        border: 0;
        margin: 0;
        width: 70%;
        float: left;
    }

    .search_icon_form .sub-search div.top-searchform input[type="submit"] {
        margin: 0;
        width: 23%;
        float: left;
    }

/*------------------------------------------------------------------------------
    Navigation
------------------------------------------------------------------------------*/
#header .header_main .container {
    padding-left: 0;
    padding-right: 0;
}

nav.site_navigation ul.menu {
    border-top: 1px solid #eee;
    clear: both;
    margin: 25px 0;
}

nav.site_navigation ul.menu,
nav.site_navigation ul.sub-menu,
nav.site_navigation ul.dt_mega_menu {
    display: none;
}

nav.site_navigation ul li {
    position: relative;
}

nav.site_navigation ul.menu div.subtitle {
    display: none;
}

nav.site_navigation ul.menu > li > a,
nav.site_navigation .sub-menu li a {
    border-bottom: 1px solid #eee;
    padding: 5px 15px;
    display: block;
}

nav.site_navigation ul.sub-menu li a {
    padding-left: 30px;
}

nav.site_navigation ul.sub-menu ul li a {
    padding-left: 45px;
}

nav.site_navigation ul.sub-menu ul ul li a {
    padding-left: 60px;
}

nav.site_navigation ul.sub-menu a {
    color: #999;
    font-size: 12px;
}

nav.site_navigation ul.menu > li.has_dt_mega_menu > ul.dt_mega_menu {
    border-bottom: 1px solid #eee;
}

    nav.site_navigation ul.menu > li.has_dt_mega_menu > ul.dt_mega_menu > li > .widget {
        margin: 20px 0 15px 0;
        width: 100%;
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
    }
/* Cart */
nav.site_navigation ul.menu li .cart_content {
    display: none;
}

nav.site_navigation ul.menu > li > .cart_content .total {
    border-bottom: 1px solid #eee;
    color: #222;
    font-size: 12px;
    display: block;
    margin-bottom: 0;
    padding: 5px 10px;
}

nav.site_navigation ul.menu > li > .cart_content .buttons {
    overflow: hidden;
    padding: 10px;
}

    nav.site_navigation ul.menu > li > .cart_content .buttons .btn {
        margin-bottom: 5px;
    }

/*------------------------------------------------------------------------------
    Shop
------------------------------------------------------------------------------*/
ul.products li.product {
    width: 49%;
}

    ul.products li.product.first {
        float: left;
    }

    ul.products li.product:nth-child(2n) {
        margin-right: 0;
        float: right;
        clear: none;
    }
    /* Title */
    ul.products li.product .item_thumb h3 {
        font-size: 12px;
        padding: 5px;
    }

/*------------------------------------------------------------------------------
    Shop single
-------------------------------------------------------------------------------*/
div.product .images {
    width: 100%;
    float: none;
    display: block;
    margin-right: 0;
    clear: both;
}

div.product .summary {
    width: 100%;
    float: none;
    display: block;
    clear: both;
}

/*------------------------------------------------------------------------------
    Page 404
------------------------------------------------------------------------------*/
.page_404 {
    margin-bottom: 30px;
}

    .page_404 h3 {
        font-size: 110px;
    }

    .page_404 form input {
        width: 100%;
    }

/*------------------------------------------------------------------------------
    Post layout 2
------------------------------------------------------------------------------*/
/* Image */
.layout_post_2 .item_thumb {
    float: none;
    width: 100%;
    border-bottom: 0;
}

/*------------------------------------------------------------------------------
    Single layout
------------------------------------------------------------------------------*/
article.post h1.entry_title {
    font-size: 24px;
    line-height: 32px;
}

/*------------------------------------------------------------------------------
    Multipack
-------------------------------------------------------------------------------*/
.multipack .layout_post_1 {
    width: 100%;
    float: none;
    display: block;
}

.multipack .list_posts {
    display: block;
    border-left: 0;
    margin: 0;
    padding: 10px;
    padding-bottom: 0;
    width: 100%;
    float: none;
}
/**/
    .breadcrumb > li.active {
        display:none;
    }

.social_share  .at-share-btn-elements{
    text-align:center;
}

#foot-bottom {/* display:none; */}
#copyright {
padding:15px 0px;
color:#fff;
}
#footer {
display:none;
}
.shortcuts {
display:none;
}
.owl-theme .owl-controls {
margin-bottom:20px;
border-bottom:1px solid #ddd;
padding-bottom:5px;
}
    .owl-theme .owl-controls .owl-page{
        width:20% !important;
        text-align:center;
        padding:0px 5px;
    }
#owl_dernekhaberler .owl-controls .owl-page:nth-child(6n) span {
    margin-left:0px;
}
#owl_dernekhaberler .owl-controls .owl-page:nth-child(5n) span {
    margin-right:0px;
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
    margin:5px 0px;
    width:100% !important;
    padding:10px 0px !important;
}
.mainslider .owl-controls .owl-page span.owl-numbers { margin: 0px 0px; width: 100% !important; padding: 0px 0px !important; }
.panel_title {
    border-top: 1px solid #f1f1f1;
    padding-top: 25px;
}
    .panel_title div {
    }
.ed_item {
margin-bottom:30px;
}
.panel_title div h4 {}
.layout_post_2 .item_content {
padding:5px 0px;
}

.panel_title div h4 {
}
.sound-play {
width:auto !important;
}
.zopim {
display:none !important;
}

.content_sticky_mobile {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 5;
    width: 100%;
}
.content_sticky_mobile {
height:40px;
bottom:-1px;
}
    .content_sticky_mobile .audioplayer {
        position:relative;
        height: 40px;
        left:0px;
        right:0px;
        width:100%;
    }
/*.content_sticky_mobile> .content_sticky_inner {
    background-color: #444444;
    position: relative;
    box-shadow: 0px 0px 10px 0px #000000;
    height: 45px;
    line-height: 45px;
}



    .content_sticky_mobile > .content_sticky_inner:before {
        content: "\f0de";
        font-family: 'FontAwesome';
        left: 50%;
        position: absolute;
        color: #444444;
        top: -18px;
        font-size: 40px;
    }
    .content_sticky_mobile .audioplayer {
        width: 100px;
    position: initial;
    }
    .content_sticky_mobile .audioplayer-bar {
    display:none;
    } .content_sticky_mobile .audioplayer div {
   position:static !important;
    }*/

#lbOverlay {
opacity:0.6 !important;
}
#lbCenter {
    visibility:hidden;
    width: 100% !important;
    height: auto !important;
    margin-left: 0px !important;
    left: 0px !important;
    top:124px !important;
}
#lbImage {
position:relative !important;
}
#lbCloseLink {
    right: 0px !important;
    top: -24px !important;
    float: left !important;
}
#lbBottom {
display:none !important;
}